/* @override 
	http://alaskagrowth.wpengine.com/wp-content/themes/core/core.css?ver=4.8
	http://alaskagrowth.wpengine.com/wp-content/themes/core/core.css?ver=4.8.1
	http://alaskagrowth.wpengine.com/wp-content/themes/core/core.css?ver=4.8.2
	https://www.alaskagrowth.com/wp-content/themes/core/core.css?ver=4.9.1
	http://alaskagrowth.staging.wpengine.com/wp-content/themes/core/core.css?*
	https://www.alaskagrowth.com/wp-content/themes/core/core.css?* */
	
/* Typography  */

body { font-family: 'Montserrat', sans-serif;  color: #222222; background: #fff; }

a, .entry-content a, .entry-title a:hover{ color: #19597d; text-decoration: none; }

a:hover { color: #a49600; }

button, input[type="button"], input[type="reset"], input[type="submit"], a.button { background-color: #19597d; color: #ffffff; text-transform: uppercase; font-size: 18px; padding: 12px 24px !important; } 

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover{ background-color: #a49600; }

.more-link::before, .more-from-category a::before, .home .entry a::before{ content: '>';  margin-right: 6px; }

hr{ border: none; border-top: 1px solid #e3e3e3; clear: both; margin: 24px 0; }

h2, h3, h4, h5, h6{ margin-bottom: 24px; font-weight: 500; font-family: 'Montserrat', sans-serif; }

.entry-header, .archive-description { position: relative; }

h1.entry-title, h1.archive-title{  margin-bottom: 0; line-height: 1.35; font-weight: 500 !important; text-transform: uppercase; text-align: left; font-family: 'Montserrat', sans-serif; position: absolute; width: 50%; bottom: 60px;  left: 0; z-index: 9; background: rgba(25,89,125,0.9); padding: 24px 24px; font-size: 35px; font-weight: 600; text-shadow: 2px 2px 2px rgba(0,0,0,0.5); color: #fff; }

h1.entry-title span, h1.archive-title span { float: right; width: 580px;}

h1.entry-title span.title { float: none; width: auto; font-size: 26px; text-transform: none; display: block;}

.archive-description { padding: 0; background: transparent; margin: 0; }

.single-post h1.entry-title { position: static; display: block; width: 100%; max-width: 1200px; bottom: auto; left: auto; background: none; padding: 0; color: #222; text-shadow: none; margin: 0 auto 40px; text-align: center; }

.single-post h1.entry-title span { float: none; width: 100%;}


.archive .post .entry-title, .page-template-page_blog-php .post .entry-title, .search .entry-title{ font-size: 28px; text-shadow: none; text-align: left; text-transform: none; margin-bottom: 24px; padding: 0; position: inherit; width: 100%; top: auto; left: auto; margin-top: 0; }

.clear{ clear: both;}

:focus { color: #222; 	outline: none; }
	

/* Column Classes */

.one-fourth, .one-half, .one-third, .two-thirds { float: left; margin-left: 2.564102564102564%; }

.one-half {	width: 48.717948717948715%; padding-left: 2.564102564102564%; }

.one-half.first { padding-left: 0; padding-right: 2.564102564102564%; }

.one-third { width: 31.623931623931625%; }

.two-thirds { width: 65.81196581196582%; }

.one-fourth { width: 23.076923076923077%; }

.first { clear: both; margin-left: 0; }


/* Objects */

iframe{ width: 100%;  border: 1px solid #e3e3e3;  margin: 24px 0; }

.content img{ border: 1px solid #e3e3e3; padding: 6px; }

.content img.noborder { border: none; padding: 0; }

.content a:hover img{ background-color: #19597d;  }

.image-header { background: #135479; position: relative; margin-bottom: 50px; max-height: 466px;  overflow: hidden; }

.image-header img{ display: block; margin: 0 auto; padding: 0; border: none; width: 100%; }

.people-header { background: url('images/bg-people-header.jpg') no-repeat center top #135479; background-size: auto 100%; }

.people-header img { width: auto; border: 4px solid #fff; margin: 29px 30px 29px 0; }

.gallery-item .gallery-icon {  border: 1px solid rgba(255,255,255,0.3); padding: 0; margin: 0 12px;}

.gallery-item .gallery-icon img { border: none !important; padding: 6px; display: block; }

.gallery-item .gallery-icon a:hover img { background: rgba(255,255,255,0.2); }


/* Structure and Layout */

.site-inner { margin: 0 auto; padding: 0; max-width: none; }

/* Site Header */

.before-header{ background: #e8e8e8; text-align: right;  border-bottom: 1px solid #d3d3d3;  }

.before-header .wrap{ padding: 10px 0 12px; }

.before-header .menu li{ display: inline-block; margin: 8px 8px 0; font-size: 18px; }

.before-header .menu li a{ color: #222; padding: 0;  }

.before-header .menu li a::before { content: '•'; color: #939598; margin-right: 16px; }

.before-header .menu li:first-child a::before, .before-header .menu li:last-child a::before { content: ''; margin: 0;}

.before-header .menu li.current-menu-item a, .before-header .menu li a:hover, .before-header .menu li.socialicon a:hover{ color: #7c0041; text-decoration: none; }

.before-header .menu li:last-child{ margin: 0 0 0 16px; }

.before-header .menu li:last-child a { padding: 12px 24px; color: #fff; background: #7c0041;}

.before-header .menu li:last-child a:hover, .before-header .menu li.current-menu-item:last-child a { background: #a49600;}

.before-header .menu li.socialicon {
	margin: 0;
}

.before-header .menu li.socialicon a { font-size: 36px; color: #717172; }

.before-header .menu li.socialicon a i { position: relative; top: 6px;
	
}

.before-header .menu li.socialicon a::before { content: ''; margin: 0; }

.site-header{ min-height: 0; border: none; background: #fff; }

.site-header .wrap { padding: 18px 0; }

/* Site Header Title Area */

.site-header .title-area{ padding: 0; float: left; max-width: 300px;}

.site-header .title-area a{ background-size: 100% auto; min-height: 132px; }


/* Header Primary Navigation */
.nav-primary { background: none;  border: none; float: right;  }

.nav-primary .wrap{ padding: 50px 0 0;  }

.genesis-nav-menu{ font-size: 19px; text-transform: uppercase; font-weight: 400;  }

button.sub-menu-toggle, button.menu-toggle, .nav-primary .genesis-nav-menu li.mobile, .nav-primary .genesis-nav-menu li.search{ display: none; visibility: hidden; }

.nav-primary .genesis-nav-menu li{ display: block; float: left; }

.nav-primary .genesis-nav-menu a { color: #222222; padding: 6px 8px; margin: 0 12px; border-bottom: 1px solid #fff;  }

.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:focus, .nav-primary .genesis-nav-menu .sfHover a, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ border-color: #7c0041; color: #7c0041; text-decoration: none;  }


/* Submenus */

.nav-primary .genesis-nav-menu .sub-menu{ border: none; padding-top: 18px; line-height: 1.4; width: 240px; }

.nav-primary .genesis-nav-menu .sub-menu a{ background: #19597d; border-width: 0 0 1px; border-color: rgba(255,255,255,0.4); text-transform: none; color: #ffffff; font-size: 18px; padding: 12px 18px; width: 240px;  }

.nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu a:focus, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .nav-primary .genesis-nav-menu .sub-menu .current-menu-ancestor > a{ color: #ffffff; background: #7c0041; text-decoration: none; }



/* Home Page */
.slideshow-home { background: #135479; color: #fff; position: relative; }

.slideshow-home .wrap { max-width: 100%;  }

.slideshow-home .soliloquy-container,
.slideshow-home .soliloquy-viewport {
	max-width: 100% !important;
	max-height: none !important;
	height: auto !important;
}

.slideshow-home .soliloquy-image {
	width: 100%;
}

.slideshow-home .soliloquy-slider .soliloquy-caption.soliloquy-caption-right {
	position: absolute;
	vertical-align: middle;
	right: 0;
	width: 50%;
}

.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside {
	position: absolute;
	top: 50%;
    transform: translate( 0, -50%);
	left: 0;
	width: 100%;
	height: auto !important;
	background: rgba(164,150,0,0.8); 
	padding: 0;
}

.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside .inner {
	padding: 30px;
	font-size: 30px; 
	font-weight: 300;
	text-align: left;
	max-width: 600px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	line-height: 1.4;
}

.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside strong { 
	text-transform: uppercase; 
	color: #fff685; 
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.slideshow-home .soliloquy .soliloquy-wrapper .soliloquy-controls { max-width: 1200px; margin: 0 auto; position: relative; }

.slideshow-home .soliloquy .soliloquy-pager{ text-align: left; padding: 0; bottom: 40px; }

.slideshow-home .soliloquy .soliloquy-pager-link{ width: 20px; height: 20px; background: #ffffff; border-radius: 12px; opacity: 0.3; text-align: left;  }

.slideshow-home .soliloquy .soliloquy-pager-link:hover, .slideshow-home .soliloquy .soliloquy-pager-link.active{  opacity: 1.0; }

.stories-home { background: #7e0343; color: #fff; text-align: center; padding: 60px 0; }

.stories-home .widgettitle { text-shadow: 2px 2px 2px rgba(0,0,0,0.4);  font-size: 42px; margin-bottom: 36px; line-height: 1.35; font-weight: 700; text-transform: uppercase; }

.stories-home .soliloquy .soliloquy-container { margin: 0 !important; }

.stories-home .soliloquy .soliloquy-caption-bottom .soliloquy-caption-inside {  padding: 0 !important; font-size: 20px; text-transform: uppercase; text-shadow: none;  }

.stories-home .soliloquy .soliloquy-caption-bottom .soliloquy-caption-inside a { display: block; text-transform: uppercase; color: #fff; background: #2c587a;  padding: 24px 12px; }

.stories-home .soliloquy .soliloquy-item:hover .soliloquy-caption-bottom .soliloquy-caption-inside a {  background: #958f0e; color: #fff; }

.stories-home .soliloquy-link { background-size: 180px auto;	}

.stories-home .soliloquy-item:hover img { opacity: 0.9;}

.stories-home .soliloquy-controls-direction .soliloquy-prev, .stories-home .soliloquy-controls-direction .soliloquy-next {  background: url('images/carousel-controls.png') no-repeat center top; width: 24px; height: 37px; opacity: 0.5;}

.stories-home .soliloquy-controls-direction .soliloquy-prev:hover, .stories-home .soliloquy-controls-direction .soliloquy-next:hover { opacity: 0.8; }

.stories-home .soliloquy-controls-direction .soliloquy-prev { left: -60px;}

.stories-home .soliloquy-controls-direction .soliloquy-next { right: -60px; background-position: center -42px;}

.video-panel-home { background: #2c587a; padding: 60px 0; }

.video-panel-home iframe { margin: 0; }

.video-panel-home #text-3 { float: left; width: 50%; padding-right: 30px; }

.video-panel-home #text-2 { float: right; width: 50%; color: #fff; padding-left: 15px; }

.video-panel-home #text-2 p { margin-bottom: 13px; }

.video-panel-home #text-2 a { color: #d1c11e; font-weight: 600; }

.video-panel-home #text-2 a:hover { color: #fff; }

.video-panel-home #text-2 .widget-title { font-weight: 700; text-transform: uppercase; font-size: 22px; margin-bottom: 0; }

.home .site-inner { background: url('images/bg-site-inner-home.jpg') no-repeat center; background-size: 100% auto;  color: #fff; padding: 60px 0 116px;}

.home .content-sidebar-wrap{ margin: 0 auto; max-width: 1200px; float: none; overflow: hidden; }

.home .site-inner .entry-title { text-shadow: 2px 2px 2px rgba(0,0,0,0.4); }

.home .site-inner a { color: #fff685; margin-left: 12px; }

.home .site-inner a:hover { color: #a49600;}

.home .entry-content { margin: 0 auto;}

.home .entry {   font-size: 26px; line-height: 2;}

.home .entry-title { position: static; margin-top: 0; background: none; padding: 0; width: auto; margin-bottom: 24px; text-align: center; }

.home h1.entry-title span { float: none; width: auto;}

/* Entries */

.entry, .search .entry{ padding-bottom: 24px; margin-bottom: 24px; border-bottom: 1px solid #e3e3e3; font-size: 20px; }

.archive .entry, .search .entry { max-width: 1200px; margin: 0 auto 24px; }

.archive .entry:last-child, .search .entry:last-child { border: none; }

.single .entry, .page .entry, .error404 .entry { margin: 0; padding: 0; border: none;  }

.entry-footer .entry-meta { text-transform: uppercase; font-size: 17px; max-width: 1200px; margin: 0 auto;  text-align: right; color: #717172;   }

.single .entry-footer .entry-meta {  margin-bottom: 40px; }

.entry-content{ margin: 0 auto 46px; max-width: 1200px; float: none; overflow: hidden; }

.archive .entry-content, .single-post .entry-content,  .search .entry-content { margin-bottom: 0; }

.post-type-archive-people .entry-content, .post-type-archive-story .entry-content { margin-bottom: 40px;}


/* Success Stories */

.single-story .image-header { margin-bottom: 0;  }

h1.entry-title span.location { display: block;  font-size: 27px; font-weight: 300; float: none; width: 100%; }

.single-story .entry-content { max-width: none; margin: 0;}

.about { background: url('images/bg-success-stories.jpg') no-repeat center top #7c0041; color: #fff; padding: 60px 0 36px; font-size: 22px; }

.about img { border: 1px solid rgba(255,255,255,0.3); padding: 6px; margin-top: 6px;}

.about a:hover img { border: 1px solid rgba(255,255,255,0.3); background: rgba(255,255,255,0.2); }

.services { background: #618ca5;  color: #fff; padding: 60px 0 36px; font-size: 22px; }

.about h2, .services h2 { text-transform: uppercase; font-size: 35px; text-align: center; text-shadow: 2px 2px 2px rgba(0,0,0,0.4); }

.testimonial { padding: 60px 0 36px; font-size: 24px; color: #4d4d4f; font-style: italic; }

.testimonial img { border: none; border-radius: 130px; max-width: 260px; margin-right: 60px;}

.testimonial h2 { font-size: 24px; font-style: normal; color: #222;}

.testimonial strong { font-weight: 400; text-transform: uppercase; color: #7c0041;}

/* People & Stories Grids */

.grid { margin: 0 20px; }

.grid .person, .grid .story { float: left; margin: 0 20px 40px; max-width: 346px;  position: relative; background: #7c0041; }

.grid .story {height: 282px; }

.grid .story { text-align: center; }

.grid h3 { margin: 0; font-weight: 300; color: #fff; }

.grid a:hover img { opacity: 0.9; }

.grid img { border: none; display: block; padding: 0; }

.grid span.name { display: block; position: absolute; bottom: 0; left: 0; text-transform: uppercase; font-size: 20px; font-weight: 400; padding: 20px 6px; background: rgba(15,82,119,0.7); width: 100%;  text-align: center; }

.grid a:hover span.name { background: #7c0041;}

.grid span.title { text-transform: none; font-size: 18px; display: block; margin-top: 6px; }

.grid a { color: #fff; }

h2.people-category { text-align: center; clear: both; text-transform: uppercase; margin-bottom: 40px; }

.grid .story span.name { background: #958f0e;  }

/* Error Page */
.error404 .content .search-form{ margin-bottom: 40px; width: 100%; }

.error404 .content .search-form input[type=search]{ max-width: 83%; }

.error404 .content .search-form input[type=submit]{ float: right; }

/* Pagination */

.archive-pagination { max-width: 1200px; margin: 0 auto 50px;}

.archive-pagination ul { margin: 0;}

.archive-pagination li {display: block; float: left; }

.archive-pagination li a { background-color: #19597d;  color: #ffffff; padding: 8px 12px; margin-right: 6px; font-size: 17px;  }

.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #a49600; text-decoration: none; color: #ffffff;}

.entry-pagination a { border-bottom: none; }




/* Site Footer */

.site-footer { background: #e8e8e8;  border: none; border-top: 1px solid #d3d3d3; padding: 0; line-height: 1.4; color: #717172;  }

.site-footer .wrap{ padding: 40px 0;}

.site-footer a {  color: #717172; }

.site-footer a:hover { color: #222; }

.creds{ float: right; text-align: right; line-height: 2; }

.creds img{ opacity: 0.6; position: relative; top: 4px; }

.creds a:hover img{ opacity: 1.0;}

.gototop{ float: left; }

.gototop a{ display: inline-block; background: #bcbcbc; color: #fff; width: 60px; height: 60px; border-radius: 3px;}

.gototop a span{ text-indent: -9999px; display: inline-block;}

.gototop a:hover{ background: #135479; color: #fff;}

.gototop a:before{  content: "\f343"; font-family: "dashicons"; font-size: 24px; position: relative; top: 12px; left: 18px;  }

.socialblock { padding-bottom: 16px; }

.socialicon { font-size: 36px; padding-left: 10px; }

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1599px) {
	
	.stories-home { background-size: 100% auto;}
	
	.image-header { max-height: none;  overflow: visible; height: auto; }
	
}

@media only screen and (max-width: 1219px) { 
	
	/** Structure */
	
	.home .content-sidebar-wrap, .wrap, .entry-content, .archive .entry, .archive-pagination, .single-post h1.entry-title,
	.slideshow-home .soliloquy .soliloquy-wrapper .soliloquy-controls  { max-width: 1024px;}
	
	
	/* Header Primary Navigation */		
	.genesis-nav-menu, .nav-primary .genesis-nav-menu .sub-menu a{ font-size: 17px;   }
			
	.nav-primary .genesis-nav-menu a {  padding: 6px; margin: 0 8px;  }	
	
	

	/** Home Page */	
	.slideshow-home .wrap { max-width: 100%;}
	
	.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside .inner {
		max-width: 100%;
	}
	
	.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside .inner {
		font-size: 24px;
	}
		
	.stories-home .wrap { max-width: 900px !important;}
	
	.stories-home .soliloquy .soliloquy-item { width: 274px !important;}
	
	.stories-home .soliloquy .soliloquy-caption-bottom .soliloquy-caption-inside { font-size: 18px;  padding: 24px 12px;  }
	
	.home .site-inner {   background-size: auto;  }
	
	/** Entry */
	
	h1.entry-title, h1.archive-title{  bottom: 40px; }
	
	h1.entry-title span, h1.archive-title span { float: none; width: auto;}
	
	.grid { margin: 0 auto; }
	
	.grid .person, .grid .story {  max-width: 300px;   }
	
	.grid span.title { font-size: 16px;}

	.grid span.name { padding: 20px 6px;}
}
 
 @media only screen and (max-width: 1043px) {
 
 	/** Structure */
 	
 	.home .content-sidebar-wrap, .wrap, .entry-content, .archive .entry, .archive-pagination, .single-post h1.entry-title  { max-width: 768px;}
 	
 	.one-fourth, .one-half, .one-third, .two-thirds { width: 100%; float: none;  margin: 0 auto; padding: 0 !important; }
 	
 	/** Header */
	.before-header .menu { text-align: center;}
	
	.before-header .menu li { font-size: 17px; margin: 8px 4px 0;}
 	
 	/* Site Header Title Area */
 	
 	.site-header .title-area{  float: none; min-width: 300px; margin: 0 auto; text-align: center; }
 	
 	 	
 	/* Header Primary Navigation */	
 	
 	.nav-primary{ text-align: center; float: none; max-width: none; clear: both; }
 	
 	.nav-primary .wrap{ padding: 24px 0 0; }
 	
 	.nav-primary .genesis-nav-menu li{ display: inline-block; float: none; font-size: 18px; }	
 	
 		
 	/** Home Page */
 	.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside .inner {
		font-size: 20px;
		padding: 24px;
	}
 	
 	.slideshow-home .soliloquy .soliloquy-pager{ padding: 0 100px; }
 	
 	.stories-home .wrap { max-width: 648px !important;}
 	
 	.stories-home .soliloquy .soliloquy-item { width: 304px !important;}
 	
 	.video-panel-home #text-3 { float: none; width: 100%; padding-right: 0px; }

 	.video-panel-home #text-2 { float: none; width: 100%; padding-left: 0px; }
 	
 	.home .site-inner { background-position: left center;   }
 	
 	/** Entry **/
 	.image-header, .image-header img { margin: 0 !important;  }
 	 	
 	h1.entry-title, h1.archive-title{  margin-top: 0; top: auto; bottom: auto; left: auto; position: inherit; width: 100%; max-width: 100%; padding: 3%; margin-bottom: 5%; background: #a49600; text-align: center;  }
 	
 	.single-story .entry-title { margin-bottom: 0; }
 	
 	.about h2, .services h2 { font-size: 35px; }
 	
 	.about img { float: none; display: block; margin: 0 auto 24px !important; }
 	
 	.single-story .entry-content, .archive .entry-content { padding: 0;}
 	
 	.about, .services, .testimonial { padding: 5% 0;}
 	
 	.testimonial img.alignleft { margin: 0 auto 24px !important; display: block;}
 	
 	.grid .person, .grid .story {  max-width: 344px;  }
 	
 	.people-header img { float: none; margin: 0 auto !important; }
 	
 	.people-header .wrap { max-width: none; padding: 5%; }
	 	
	 	/** Footer */
  	
 	.creds, .gototop{float: none; text-align: center; margin-bottom: 12px; }
 	
 	.gototop a:before{  left: 0px;  }
 	
 }
 
 @media only screen and (min-width: 788px) {
 
 	.nav-primary .menu {
 		display: block !important;
 	}
 }
 
 
 @media only screen and (max-width: 787px) {
 
 	/** Structure */
 	
 	.home .content-sidebar-wrap, .wrap, .entry-content, .archive .entry, .archive-pagination, .single-post h1.entry-title  { max-width: none; padding: 0 5%;}
 	
 	.single-post h1.entry-title { margin-bottom: 5%;}
 	
 	.archive .entry { padding-bottom: 5%; margin-bottom: 5%; }
 	
 	.site-footer .wrap{ margin: 0; padding: 5%;}
 	
 	
 	
 	/** Header */
 	
 	.before-header .wrap { padding: 0; }
 	
 	.before-header .menu li{ display: none;}
 	
 	.before-header .menu li:last-child{ display: block; text-align: center; margin: 0; max-width: 100%; }
 	
 	.before-header .menu li:last-child a { font-size: 18px; padding: 18px; }
 	
 	.site-header .wrap{ padding: 5% 0 0; position: relative;  }
 		
 	.site-header .title-area{  margin-bottom: 5%; overflow: hidden; }
 	
 	
 	/** Menu Buttons */
 	
 	button.menu-toggle,	button.sub-menu-toggle { text-align: center;  display: block; margin: 0 auto; overflow: hidden; visibility: visible;   }
 			
 	button.menu-toggle{ border-radius: 0; width: 100%; cursor: pointer;  background: #135479; color: #fff; }
 			 		
 	button.menu-toggle::after { font-family: "dashicons"; content: "\f333"; margin-left: 10px; position: relative; top: 2px; transform: rotate(0deg);  -webkit-transition: transform 0.25s ease-in-out 0s; -moz-transition: transform 0.25s ease-in-out 0s; -ms-transition: transform 0.25s ease-in-out 0s; -o-transition: transform 0.25s ease-in-out 0s; transition: transform 0.25s ease-in-out 0s; display: inline-block;   }
 			 
 	button.menu-toggle.activated::after {  transform: rotate(180deg); }
 			
 	button.sub-menu-toggle { position: absolute; right: 0; top: 0; background: none; color: #222; padding: 16px 16px 14px; border-radius: 0;   }
 			 	
 	.genesis-nav-menu li.current-menu-item button.sub-menu-toggle, .genesis-nav-menu li.current-menu-ancestor button.sub-menu-toggle { color: #7c0041;  }

 	button.sub-menu-toggle span{  text-indent: -9999px; display: inline-block;}
 			
 	button.sub-menu-toggle:before { content: "\f347"; font-family: "dashicons"; position: relative; font-size: 20px; transform: rotate(0deg);-webkit-transition: transform 0.25s ease-in-out 0s; -moz-transition:    transform 0.25s ease-in-out 0s; -ms-transition: transform 0.25s ease-in-out 0s; -o-transition: transform 0.25s ease-in-out 0s; transition: transform 0.25s ease-in-out 0s; display: block; }
 						
 	button.sub-menu-toggle.activated:before {  transform: rotate(180deg); }
 	 	
 	
 	/** Main Menu */
  	
 	.nav-primary .wrap{ padding: 0;  }
 	
 	.nav-primary .menu{ display: none; }
 	
 	.nav-primary .genesis-nav-menu li{ display: block; float: none; overflow: hidden; }
 	
 	.nav-primary .genesis-nav-menu li, .nav-primary .genesis-nav-menu li a{ width: auto; position: relative; display: block; }
 	
 	.nav-primary .genesis-nav-menu li a{ margin: 0; border-bottom: 1px solid rgba(0,0,0,0.2); padding: 18px;  }
 
 	.nav-primary .genesis-nav-menu li ul{ position: static; width: 100%; clear: both; display: none; opacity: 1; }
 	
 	.nav-primary .genesis-nav-menu li.mobile{ display: block; visibility: visible; }
 	
 	.nav-primary .genesis-nav-menu .menu-item:hover { position: relative;}
 	 
 	.nav-primary .genesis-nav-menu .sub-menu{ margin: 0; padding: 0; position: relative; left: auto; opacity: 1.0; width: auto; }

 	.nav-primary .genesis-nav-menu .sub-menu a {  font-size: 17px; width: auto; }
 		 
 	.nav-primary .genesis-nav-menu li.socialicon {
		padding: 0; display: inline-block; clear: none;
	}
	
	.nav-primary .genesis-nav-menu li.socialicon a { font-size: 36px; color: #717172; border: none; padding: 12px; }
	
	
 	 
 	
 	/** Home Page */
 	.slideshow-home .wrap { max-width: 100%; padding: 0; }
 	
 	.slideshow-home .soliloquy-slider .soliloquy-caption.soliloquy-caption-right {
		position: static;
		right: auto;
		width: 100%;
	}

	.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside {
		position: inherit;
		top: auto;
	    transform: none;
		left: auto;
		width: 100%;
	}

	.slideshow-home .soliloquy-slider .soliloquy-caption .soliloquy-caption-inside .inner {
		padding: 5%;
		font-size: 24px; 
	}
 	
 	.slideshow-home .soliloquy .soliloquy-pager{ display: none !important; }
 	
 	.stories-home { padding: 5%; }
 	
 	.stories-home .wrap { max-width: 346px !important; padding: 0;}
 		
 	.stories-home .soliloquy .soliloquy-item { width: 346px !important;  }
 	 	
 	.home .site-inner {   background-size: auto 100%; padding: 5% 0;  }
 	
 	.home .entry-content { padding: 0;}
 	
 	.home .entry {   font-size: 22px;}
 	
 	/* Entry **/
 	
 	.grid .person, .grid .story {  max-width: 346px; float: none; margin: 0 auto 40px;  }
 	
 	.grid .story span.name { height: auto; padding: 12px; }
 	
 	
 	/* Error Page */ 	
 	.error404 .content .search-form input[type=search]{ max-width: 70%; }
 	 	
 	
 	 
 }
 
 
 
 @media only screen and (max-width: 499px) {
  	
 	.site-header .title-area{  max-width: 260px; min-width: 0; }
 	
 	.site-header .title-area a{  min-height: 122px; }
 
 	.stories-home .soliloquy-container .soliloquy-prev, .stories-home .soliloquy-container .soliloquy-next { margin-top: 0 ; top: -90px; } 
		 	
 	.stories-home .soliloquy-controls-direction .soliloquy-prev { left: 0px;}
 	
 	.stories-home .soliloquy-controls-direction .soliloquy-next { right: 0px; }
 	
 	.stories-home .wrap { max-width: 296px !important;}
 			
 	.stories-home .soliloquy .soliloquy-item { width: 296px !important;  }
 	
 	.alignleft, .alignright, .aligncenter, .alignnone{ margin: 0 auto 24px !important; float: none !important; display: block; }
 	 	
 }
 
 

 


